, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Chaco Cambia + Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0201') AS "Frente Integrador"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0071') AS "Del Obrero"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "Vamos con Vos"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0503','0501','0201','0071','0504','0000')) AS "Otros"
